## class: `WyMeetingCard`, `wy-meeting-card`

Card display for a meeting (e.g. Zoom, Google Meet, Teams).

**Used sub components:**

*   [`<wy-item>`](./ui/wy-item)
*   [`<wy-icon>`](./ui/wy-icon)

### Fields

| Name      | Type          | Default | Description                        | Inherited From |
| --------- | ------------- | ------- | ---------------------------------- | -------------- |
| `meeting` | `MeetingType` |         | Meeting data rendered by the card. |                |

### CSS Parts

| Name         | Description       |
| ------------ | ----------------- |
| `wy-meeting` | Meeting card item |

<hr/>

## Exports

| Kind                        | Name              | Declaration   | Module                            | Package |
| --------------------------- | ----------------- | ------------- | --------------------------------- | ------- |
| `js`                        | `WyMeetingCard`   | WyMeetingCard | lib/components/wy-meeting-card.ts |         |
| `custom-element-definition` | `wy-meeting-card` | WyMeetingCard | lib/components/wy-meeting-card.ts |         |
